/******************************/
/*       TICKET PAYMENT       */
/******************************/

.ticket-payment {
    height: calc(100vh - 68px);
    background: #1b1b1b;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ticket-payment__icon {
    max-width: 93px;
    margin: 0 auto 32px;
}

.ticket-payment__title {

    font-size: 48px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.13;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin: 0 0 22px;
}

.ticket-payment__sub-title {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.6;
    text-align: center;
    color: #fff;
    margin: 0 auto 44px;
}

.order-number {
	font-weight: bold;
}

.payment-btn {
    max-width: 384px;
    margin: 0 auto;
}

.payment-btn .btn {
    height: 60px;
    background-color: #e5131c;
    border: 0;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.payment-btn .btn:hover {
    background-color: #fff;
    color: #000;
}

/*success*/
.success .ticket-payment__sub-title {
    max-width: 50%;

}

/*failed*/
.failed .ticket-payment__sub-title {
    max-width: 40%;
}

@media screen and (max-width: 768px) {
    .failed .ticket-payment__sub-title {
        max-width: 60%;
    }

    .success .ticket-payment__sub-title {
        max-width: 70%;
    }
}

@media screen and (max-width: 767px) {
    .ticket-payment__icon {
        max-width: 72px;
        margin: 0 auto 37px;
    }

    .ticket-payment__title {
        font-size: 20px;
        line-height: 1.6;
    }

    .ticket-payment__sub-title {
        font-size: 16px;
        line-height: 2;
    }

    .success .ticket-payment__sub-title,
    .failed .ticket-payment__sub-title {
        max-width: 100%;
    }
}